Subject: Ticket Assigned - esclation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 11:12:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esclation Signaling Bus                    Your refund for order 4526118166           02:35 PM, 08th Feb                     Signaling Bus                    Ths one           02:36 PM, 08th Feb                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           02:36 PM, 08th Feb                     Signaling Bus                    Can u check old mesgs           02:37 PM, 08th Feb                     Signaling Bus                    How I can I type again n again           02:37 PM, 08th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           02:39 PM, 08th Feb                     Signaling Bus                    Ok           02:40 PM, 08th Feb                   Mohammed                   as we can see the order got refund 79 in your credit           02:43 PM, 08th Feb  
                    Signaling Bus                    Nothing happens i have been following up since a month           02:43 PM, 08th Feb                     Signaling Bus                    Yes it came.. but after some days.. it was not shown when i was trying to place order           02:43 PM, 08th Feb                     Signaling Bus                    Also that order is also not shown in my account in app           02:44 PM, 08th Feb                     Signaling Bus                    You can check my app. No refund is shown in past a month           02:44 PM, 08th Feb                     Signaling Bus                    Ordet is dated 5th jan. After that no refund is shown           02:44 PM, 08th Feb                     Signaling Bus                    U there?           02:49 PM, 08th Feb                   Mohammed                   yes           02:49 PM, 08th Feb                   Mohammed                   as we can see the refund has been done           02:49 PM, 08th Feb
                      Signaling Bus                    Refund done.. but where it go after some days.. and why is the order details not in my app and also the refund details not in my app           02:50 PM, 08th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           02:52 PM, 08th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:57 PM, 08th Feb                     Signaling Bus                    Everyone says the same           02:57 PM, 08th Feb                     Signaling Bus                    Nothing happens           02:57 PM, 08th Feb                     Signaling Bus                    Its been a month           02:57 PM, 08th Feb                     Signaling Bus                    It creates mistrust with the bra     
       02:57 PM, 08th Feb                     Signaling Bus                    Brand           02:58 PM, 08th Feb                     Signaling Bus                    M so regular with online shopping           02:58 PM, 08th Feb                     Signaling Bus                    In a month u cant resolve a small technical issue           02:58 PM, 08th Feb                     Signaling Bus                    Can u provide email on any senior person           03:00 PM, 08th Feb                   Mohammed                   they will contact you by mail           03:03 PM, 08th Feb                   Mohammed                   Do you have any other questions I can help you with?           03:07 PM, 08th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpd
 esk/tickets/2072114